import Vue from 'vue'
import VueRouter from 'vue-router'
import labSystem from '../views/labSystem.vue'

Vue.use(VueRouter)

const routes = [
    {
        path: '/',
        name: 'labSystem',
        component: labSystem
    },
]

const router = new VueRouter({
  // mode: 'history',
  base: process.env.BASE_URL,
  routes
})

export default router

